uuid: 6053e2c5-5d07-4726-aa05-d0c4eed84ad5
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.sponsors_totem.field_section_title
    - paragraphs.paragraphs_type.sponsors_totem
id: paragraph.sponsors_totem.default
targetEntityType: paragraph
bundle: sponsors_totem
mode: default
content:
  field_section_title:
    weight: 0
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    type: string
    region: content
hidden: {  }
